Feature Flags

List Feature Flag User Grants

GET
/v0/project/{idOrSlug}/feature-flags/{id}/user-grants

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string
id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/feature-flags/string/user-grants"
[  {    "id": "string",    "projectId": "string",    "featureFlagId": "string",    "userId": "string",    "email": "string",    "createdAt": "string",    "updatedAt": "string"  }]
{  "_tag": "FeatureFlagValidationError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "TinybirdError",  "message": "string",  "cause": null}